#include "FormChargeGunType.h"
#include "ui_FormChargeGunType.h"

#include <QLayoutItem>
#include <QSpacerItem>
#include <QMessageBox>

FormChargeGunType::FormChargeGunType(BaseWidget *parent)
    : BaseWidget(parent)
    , ui(new Ui::FormChargeGunType)
{
    ui->setupUi(this);
}

FormChargeGunType::~FormChargeGunType()
{
    delete ui;
}

bool FormChargeGunType::returnParent()
{
    return true;
}
